{
  "arch": "aarch64",
  "build": "py27h163da20_5",
  "build_number": 5,
  "depends": [
    "libboost",
    "libgcc >=13",
    "libstdcxx >=13",
    "python >=2.7,<2.8.0a0",
    "python_abi 2.7.* *_cp27mu"
  ],
  "license": "GPL-3.0-only",
  "name": "manta",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1737719774933,
  "version": "1.6.0"
}